package com.gh.gamecenter.entity;

import com.google.gson.annotations.SerializedName;

import java.util.List;

/**
 * Created by LGT on 2016/7/1.
 */
public class SubjectEntity {

    @SerializedName("_id")
    private String id;

    private String name;

    private String more;

    private boolean order;

    private List<GameEntity> data;

    public void setId(String id) {
        this.id = id;
    }

    public String getId() {
        return id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getMore() {
        return more;
    }

    public void setMore(String more) {
        this.more = more;
    }

    public boolean getOrder() {
        return order;
    }

    public void setOrder(boolean order) {
        this.order = order;
    }

    public List<GameEntity> getData() {
        return data;
    }

    public void setData(List<GameEntity> data) {
        this.data = data;
    }


}
